builddir = /build
pkgbuild_sha256sum = 96ad8812bbd1c1e6843a8587b3ad514653ad74533938e22a01b53a833ee90cfb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
